//
//  SettingTableViewCell.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/4/10.
//

import UIKit

class SettingTableViewCell: UITableViewCell {
    @IBOutlet weak var iconImageView: UIImageView!
    @IBOutlet weak var titleLabel: UILabel!
    var title:String!{
        didSet{
            iconImageView.image = UIImage(named: title)
            titleLabel.text = title
        }
    }
    override func awakeFromNib() {
        super.awakeFromNib()
        selectionStyle = .none
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
}
